count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=19
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=17
results:
- base_id: MA0121
  collection: CORE
  matrix_id: MA0121.1
  name: ARR10
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0121.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0121.1/
  version: '1'
- base_id: MA0121
  collection: CORE
  matrix_id: MA0121.2
  name: ARR10
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0121.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0121.2/
  version: '2'
- base_id: MA0946
  collection: CORE
  matrix_id: MA0946.1
  name: ARR11
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0946.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0946.1/
  version: '1'
- base_id: MA0947
  collection: CORE
  matrix_id: MA0947.1
  name: ARR14
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0947.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0947.1/
  version: '1'
- base_id: MA0948
  collection: CORE
  matrix_id: MA0948.1
  name: ARR18
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0948.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0948.1/
  version: '1'
- base_id: MA0948
  collection: CORE
  matrix_id: MA0948.2
  name: ARR18
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0948.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0948.2/
  version: '2'
- base_id: MA0949
  collection: CORE
  matrix_id: MA0949.1
  name: ARR2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0949.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0949.1/
  version: '1'
- base_id: MA0949
  collection: CORE
  matrix_id: MA0949.2
  name: ARR2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0949.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0949.2/
  version: '2'
- base_id: MA2398
  collection: CORE
  matrix_id: MA2398.1
  name: AS2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2398.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2398.1/
  version: '1'
- base_id: MA1100
  collection: CORE
  matrix_id: MA1100.1
  name: ASCL1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1100.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1100.1/
  version: '1'
